Subject: MIB review

From: [email-masked]
Date: Mon, 22 Aug 94 13:55:47 EDT

Deirdre,
I have some questions about your note ......

>DLSw MIB folks --
>
>1) We have not had many comments
>on the current version of the
>DLSw MIB. Either the draft MIB is:
>
>a) perfect -or-
>b) being ignored while
>   everyone's been busy with
>   their "day jobs"

Exactly what file are you referring to as "the current version of the
DLSw MIB"?  When I look out on our subdirectory I see:
  - the 6611 MIB
  - the Wellfleet MIB
  - two sets of charts from Dave Chen outlining an IBM proposal
  - the IBM proposal for a standard MIB
On the mailing list, Dave posted a comparison of the Wellfleet MIB and
the IBM proposal, but we don't have a "merged" standard DLSw MIB yet
to review.  So which MIB are you asking for comments on?  I haven't
commented on the IBM proposal because I was involved in producing it.

I suggest you make a ruling about whether any other MIBs should be
accepted (I think there were other companies who said they'd have one),
then have Dave merge those that are there (maybe just Wellfleet and
the IBM proposal).  Then we can have a starting point at least.

>2) The target date (8/15)
>for the second version of the
>mib has past
>
>3) We have scheduled an interim meeting
>at the upcoming Interop in Altanta.

Is it definitely scheduled?  Can you please tell us what day and time?
Do you have an agenda yet - will it be the issues list from AIW5?  I
should be able to come, if we have a critical mass and have a good block
of time to really get going.  Please let me know your plans and how
this fits into the agenda for the next AIW.

>
>To make that a useful meeting, we need
>to go through another cycle of the draft MIB.
>
>PLEASE DO THE FOLLOWING:
>
>#1 POST COMMENTS ON THE CURRENT DRAFT
>BY 8/26/94 (NEXT FRIDAY)
>
>#2 RSVP TO ME INDICATING WHETHER OR NOT
>YOU PLAN TO ATTEND THE INTERIM MEETING
>BY 8/24/94 (NEXT WEDS)
>
>Deirdre

Thanks,
Peter